## oem-somerville-hotpie-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-hotpie-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Hotpie. (LP: #1921906)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Tue, 02 Feb 2021 15:17:49 +0800
