## oem-somerville-hotpie-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-hotpie-meta (20.04ubuntu2) focal; urgency=medium

  * Update the market name, kernel dependency, maintainer scripts,
    debian/modaliases and debian/tests for linux-oem-20.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 16 Feb 2022 13:06:56 +0800

oem-somerville-hotpie-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Hotpie.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Tue, 02 Feb 2021 15:17:49 +0800
