=== debian/control ===
Source: oem-somerville-hotpie-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b hotpie-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/hotpie-focal-oem

Package: oem-somerville-hotpie-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b, oem-somerville-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Dell Precision 3640 Tower
 This is a metapackage for Dell Precision 3640 Tower. It installs
 packages needed to support this hardware fully.

Package: oem-somerville-factory-hotpie-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Description: hardware support for Dell Precision 3640 Tower (factory)
 This is a factory metapackage for Dell Precision 3640 Tower.
 It installs packages needed to support this hardware fully. (factory)
