## oem-somerville-hotpie-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-hotpie-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04d.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Tue, 22 Feb 2022 11:50:12 +0800
